<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="es">
    <body>
      <trans-unit xml:space="preserve" id="root.anonymous_screen.continue_as_guest">
        <source>Continue as a guest</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="root.anonymous_screen.continue_as_user">
        <source>I have an account on the domain {domain}</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="root.anonymous_screen.not_connected">
        <source>You are not logged in.</source>
        <target></target>
      </trans-unit>
    </body>
  </file>
</xliff>
